:root{--primary-color:#dc3545;--secondary-color:#e60073;--dark-color:#212529;}
body{font-family:"DM Sans",sans-serif;font-size:16px;position:relative;}
.navbar-brand{font-size:16px;}
h1,h2,h3,h4,h5,h6{font-family:"Quicksand",sans-serif;font-weight:500;}
.hero-section{background:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url('https://images.unsplash.com/photo-1516589178581-6cd7833ae3b2?ixlib=rb-4.0.3&auto=format&fit=crop&w=1350&q=80');background-size:cover;background-position:center;}
.navbar-nav .nav-link.active{color:#dc3545;}
.rating{color:#ffc107;/* Gold stars */
}
.card{transition:transform 0.3s ease;border:none;}
.card:hover{transform:translateY(-5px);}
#top-sites p.card-text{margin-bottom:8px;}
.btn-danger{background:linear-gradient(to right,#d26d0f 0%,#dc3545 100%);border:none;border:none;color:white;padding:12px 30px;font-size:16px;border-radius:30px;transition:0.3s ease;}
.btn-danger:hover{background-color:var(--secondary-color);}
.feature-icon{font-size:2.5rem;color:var(--primary-color);}
.card-img-container{height:250px;overflow:hidden;}
.card-img-container img{width:100%;height:100%;object-fit:cover;}
.scroll-top-btn{position:fixed;bottom:30px;right:30px;background:#ff7b00;color:#fff;border:none;border-radius:50%;width:50px;height:50px;font-size:24px;display:none;justify-content:center;align-items:center;cursor:pointer;z-index:1000;padding:0 !important}
.navbar{background-color:#00385D !important;}
.nav-link{ font-family:"Quicksand",sans-serif; font-weight: 700; font-size:14px !important;text-transform:uppercase !important;margin-left:25px;position:relative;font-weight:400 !important;letter-spacing:.05em !important;color:#fff !important;}
footer h3{font-size:20px}
.cnt{position:absolute;bottom:0;z-index:1111;}
.cnt img{opacity:0.3;}
.accordion-item{color:#000000a1;}
/* Footer */
 footer .bottom{background-color:#404040;padding:10px 0;}
footer .bottom small{color:#c3c3c3}
footer .bottom small a{color:#c3c3c3;text-decoration:none;}
/* Footer */
 @media only screen and (max-width:600px){.navbar-brand{font-size:14px}
}
@media only screen and (max-width:767px){.rating{display:none;}
}
